.product-info .name {
    font-size: 20px;
    margin: 0 0 5px;
    font-family: 'Poppins';
    font-weight: 300;
}
p.gk {
	color: #8b8888;
    font-size: 13px;
}
.products .nav.nav-tabs{
        background: #fff;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    display: flex;
    justify-content: space-between;
}
.products .nav.nav-tabs .nav-link{
    color: #333333;
    font-family: 'Roboto Slab';
    border-top: 0px solid #bbb !important;
    border-right: 0px solid #bbb !important;
    border-left: 0px solid #bbb !important;
    padding-top: 14px;
    padding-bottom: 14px;
}
.video-container iframe{
    width: 100%;
    height: 450px;
}
.pppp {
    font-size:13px;
    display:inline;
}

.pppp.expanded {
    -webkit-line-clamp: unset;
    overflow: visible;
}

.read-more {
    color: #e58089;
    font-weight: 600;
    cursor: pointer;
    display: inline-block;
    font-size:13px;
    text-decoration: none;
}
.pricing-section h2{
    font-size:18px;
    margin:20px 0 10px;
    font-weight: 500;
}

.sticky-tabs{
    position: sticky;
    top: 86px;
    background: #fff;
    z-index: 1;
    border-bottom: 1px solid #ddd;
}

.sticky-tabs .nav{
    flex-wrap:nowrap;
    overflow-x:auto;
    white-space:nowrap;
}

.sticky-tabs .nav::-webkit-scrollbar{
    display:none;
}

.sticky-tabs .nav-link{
    color:#444;
    border:none;
    padding:15px 25px;
    font-weight:600;
}

.sticky-tabs .nav-link.active{
    color:#e58089;
    border-bottom:3px solid #e58089;
    background:none;
}

.product-section{
    padding: 30px 0;
    border-bottom: 1px solid rgb(0 0 0 / 25%);
    scroll-margin-top:140px;
}
.ovrflw{
    display: flex;
    gap: 20px;
}
body h3 {
    font-size: 17px;
}
.tbs-hdng i{
    background: #e5808940;
    width: 25px;
    font-size: 13px;
    height: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #e58089 !important;
    border-radius: 6px;
    box-shadow: 0 0 4px #e58089;
}
.plans{
    display:flex;
    gap:15px;
    margin-bottom:15px;
    flex-wrap:wrap;
}

.plan-card{
    width:fit-content;
    cursor:pointer;
}

.plan-card input{
    display:none;
}
.quantity-selector{
        display: flex;
    align-items: center;
    border: 1px solid #b7abab;
    width: fit-content;
    margin-top: 0px;
}
.contents{
    background:#fff;
    border: 1px solid #000;
    border-radius: 1px;
    padding: 7px 13px;
    transition: .3s;
    position: relative;
}
.btn-expert-consultation{
    background: #e580894a;
    border: 1px solid #e58089;
    color: #000000;
    border-radius:0;
    padding:10px ;
}
.qty-input{
   width: 50px !important;
    padding: 0 0 0 8px !important;
    text-align: center;
    border: none;
    font-size: 13px;
    line-height: 20px !important;
    height: 19px !important;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px !important;
}
.badge{
    position:absolute;
    top:15px;
    right:15px;
    background:#4f46e5;
    color:#fff;
    padding:5px 12px;
    border-radius:20px;
    font-size:12px;
}

.contents h3{
    line-height: 19px;
    font-size: 13px;
    font-weight: 400;
    margin:0;
}

.plan-card input:checked + .contents{
    border-color: #e58089;
    background: #e58089;
    color: #fff;
}

.plan-card input:checked + .contents h4 span,
.plan-card input:checked + .contents ul li{
    color:#fff;
}
.btn.btn-secondary.btn-lg{
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    width: 100%;
    border-radius: 0;
    margin: 10px 0;
    background: #000;
    padding: 10px 0;
}
.feature-items{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:14px;
}


.info-card{
    background: #fff;
    border-radius: 10px;
    padding: 10px 20px;
    box-shadow: 0 0 8px #bbb;
    margin-top: 10px;
}

.card-title{
       margin-top: 0;
        font-size: 16px;
    font-family: 'Roboto Slab';
    font-weight: 500;
    color: #1f2a60;
    margin-bottom: 10px;
}
.tp-bx{
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.tp-bx .social-icons a, .tp-bx .social-icons a img {
    width:20px;
    height:20px;
}
.platform-box{
    text-align:center;
}

.platform-box i{
    font-size:32px;
    margin:auto;
    transition:.3s;
}
.dtl_rightsss{
    margin-bottom:0px;
}
.platform-box span{
    display: block;
    margin-top: 3px;
    font-size: 13px;
    color: #475467;
    font-weight: 500;
}
.col {
    flex: 0 0 0%;
}
.windows{
    color:#2D7FF9;
}

.apple{
    color:#111;
}

.android{
    color:#78C800;
}

.ios{
    color:#000;
}

.web{
    color:#28356A;
}

.country-box{
    text-align:center;
    width:20%;
}

.flag{
    width:35px;
    height:35px;
    border-radius:50%;
    background:#fff;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:32px;
    margin:auto;
}

.country-box small{
    display:block;
    margin-top:10px;
    color:#475467;
    font-weight:500;
}
.tab-pane ul li{
    margin-bottom:10px;
}
.tab-pane ul li:last-child{
    margin-bottom:0px;
}
.more-country{
        color: #42526e;
    font-weight: 600;
    font-size:14px;
    border-top: 1px solid #42526e7a;
    margin-top: 0;
    padding-top: 10px;
}

.social-icons{
    display:flex;
    gap:15px;
}

.social-icons a{
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:20px;
    text-decoration:none;
    transition:.3s;
}

.facebook{
    background:#1877F2;
}

.twitter{
    background:#1DA1F2;
}

.linkedin{
    background:#0A66C2;
}

.instagram{
    background:linear-gradient(45deg,#f9ce34,#ee2a7b,#6228d7);
}

.youtube{
    background:#FF0000;
}

@media(max-width:768px){

    .platform-box,
    .country-box{
        margin-bottom:15px;
    }

}

.feature-icon{
    color:#1f2c5c;
    font-size:22px;
}
.dtl_rightsss{
    background: #fff;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 0 8px #bbb;
}
.bst-sllr{
    background: #e5808930;
    color: #e58089;
    padding: 2px 10px;
    border-radius: 45px;
    font-size: 11px;
    display: inline;
    border: 1px solid #e58089;
}
.bst-sllr i{
    color: #e58089 !important;
}
.feature-content h6{
    margin:0;
    font-size:13px;
    font-weight:500;
    color:#1f2c5c;
    line-height:1.2;
}
.product-price{
    font-size: 20px;
    font-weight: 600;
}
.product-unit{
    font-size:12px;
}
.product-rating{
    display:flex;
    align-items:center;
    gap:8px;
    margin-bottom:10px;
}

.product-rating .stars{
    display:flex;
    gap:2px;
}

.product-rating .stars i{
    color:#FFA41C;
    font-size:14px;
}

.product-rating .rating-value{
    font-size:13px;
    font-weight:700;
    color:#1f2c5c;
}
.product-price-note{
    font-size: 11px;
    color: #e58089;
    margin: 0px 0 0px 7px;
}
.product-tax-note{
    font-size: 10px;
        margin-bottom: 7px;
    font-style: italic;
}
.product-actions{
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 15px 0;
}
.review-count{
    font-size:10px;
    color:#6c757d;
}
.modal-title {
    font-size: 17px;
}
.review-item h6 {
    font-size: 16px;
    font-weight: 500;
}
.review-item p {
    margin-top: 0;
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 300;
}
.review-item small {
    font-size: 13px;
}
 .form-card{
    max-width: 700px;
    margin: 10px auto 30px;
    position: sticky;
    top: 100px;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, .08);
}

.form-title{
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 17px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.btn-submit {
    background: #e58089;color: #fff;border: 1px solid #e58089;padding: 8px;font-size: 13px !important;width: 100%;height: auto !important;border-radius: 0 !important;font-weight: 500 !important;
}

.form-control{
    height: 38px !important;
    font-size: 13px;
    border: 1px solid #f0a3a3;
    padding: 10px !important;
}
textarea.form-control{
    height: 138px !important;
}
label {
    font-size: 13px;
}
textarea.form-control{
    height:140px;
    resize:none;
    line-height: normal;
}

.btn-submit{
    height:50px;
    border-radius:8px;
    font-size:17px;
    font-weight:600;
}

.rvws{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.review-item{
    border-bottom:1px solid #eee;
    padding-bottom:15px;
}

.review-item:last-child{
    border-bottom:none;
}
.product-main-title{
    font-size: 30px;
    font-weight: 300;
    line-height: 1.05;
    text-align: left;
    color: #000;
    letter-spacing: 1px;
    margin: 10px 0 6px;
    text-shadow: 2px 2px 2px #343434;
}
.feature-content p{
    margin:2px 0 0;
    font-weight:400;
    font-size:13px;
    color:#1f2c5c;
    line-height:1.2;
}

@media (max-width:767px){

    .feature-item{
        justify-content:flex-start;
    }

}

@media(max-width:768px){
    .plan-card{
        width:100%;
    }
}




.btn.btn-primary.btn_wishlist {
	font-size:20px; 
	border:none; 
	padding: 6px 7px 4px;
    border-radius: 50%;
    background: #efeded;
}
.btn.btn-primary.btn_wishlist i {
	color: #c5c1c1;
    padding-left: 0;
    line-height: normal;
    text-align: center;
}
.favorite-button{
	text-align: right;
}
button{
    font-size:13px;
}
.bhgth{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.bhgth .rating.rateit i{
	color: goldenrod;
	margin-right: 8px;
}
.rtdd{
	color: #8b8888;
    font-weight: 300;
    font-size: 13px;
}
.text-right{
	text-align: right;
}
.info-container .row {
	font-weight: 300;
    font-size: 13px;
    padding: 7px 0;
}
hr {
    border-top: 2px solid rgb(225 225 225) !important;
    width: 100%;
    height: 0;
    margin: 0 !important;
}
.number-input.md-number-input.quant-input {
	display: flex;
    gap: 6px;
    align-items: flex-end;
}
.number-input.md-number-input.quant-input input {
	padding: 0 0px;
    border: none;
    width: 40px;
    outline: none !important;
    text-align: center;
    margin-right: -14px;
    align-items: center;
}
.quantity-container.info-container {
	display: flex;
    align-items: center;
    gap: 10px;
    justify-content: end;
}
.minus, .plus{
    border: none;
        border-right: 1px solid #b7abab;
    color: #343434;
    border-radius: 0px;
    height: auto;
    font-size: 20px;
    padding: 0px 8px;
    line-height: 24px;
}
.plus{
    border: none;
    border-right: 0px solid #343434;
    border-left: 1px solid #b7abab;
}
.price {
    font-size: 18px;
    font-weight: 400;
    margin: 0px 0;
}
.price-strike {
    color: #7A7A7A;
    font-size: 13px !important;
    font-weight: 300;
    line-height: 17px;
    text-decoration: line-through;
    margin-left: 0 !important;
}
.btn.btn-primary.add_to_cart_d.btn_cart{
	background: #000;
    border-radius: 0;
    border-color: #000;
    font-size: 13px;
    width: 57%;
    padding: 9px 20px;
}
.btn.btn-danger{
	background: #dc3545 !important;
    border-radius: 0;
    border-color: #dc3545 !important;
    font-size: 13px;
    width: 100%;
    padding: 9px 20px;
}
.product-social-link{
	display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
}
.product-social-link .list-inline {
    display: flex;
    margin: 0;
}
.product-social-link .list-inline li a{
    height: 34px; 
    width:34px;
    border-radius:50%;
    background: #d4d4d4;
    padding:0; 
    display: block;
    text-align:center;
}
.main-slider img {
    height: 100%;
    object-fit: contain;
}
.thumb-slider img {
    height: auto;
    width:100%;
}
.producTab .nav-tabs>li {
    background: transparent;
    
}
.nav-tabs>li>a {
    border: 1px solid transparent;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #e58089;
    border-bottom: 2px solid #e58089;
}
.producTab .nav-tabs>li a {
    padding: 14px ;
    display: block;
    text-decoration: none;
}
#review .text-warning.mb-1{
    font-size:25px;
}
.producTab p {
    margin-bottom: 0;
    font-weight: 300;
    font-size: 13px;
    color: black;
    margin-top: 1rem;
}
.producTab p strong {
    font-weight:500;
}
.ppppssss p{
        margin-bottom: 0px;
    margin-top: 8px;
    font-size: 13px;
}
.ppppssss{
    font-size:14px;
    border-bottom:1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.producTab .tab-content span {
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0px;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #e58089 !important;
    border-bottom:2px solid #e58089 !important;
}
.prdct {
    border: 2px solid #e3e3e3;
}
.prdct .rating.rateit i {
    color: goldenrod;
    font-size: 13px;
    margin-right: 8px;
}
.hdng{
	    text-align: center;
    font-size: 30px;
    padding: 12px 0px;
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
}
.product-info .name.rldt{
	    font-size: 18px;
    margin: 10px 0 5px;
    font-family: 'Poppins';
    font-weight: 600;
}
.relateproSlider .slick-prev:before, .relateproSlider .slick-next:before {
    font-size: 44px;
    opacity: 1;
    color: #000000;
}

.relateproSlider .slick-prev {
    left: 0;
}
.relateproSlider .slick-next {
    right: 0;
}

.relateproSlider .slick-prev, .relateproSlider .slick-next {
    width: 40px;
    height: 40px;
    color: #000000;
    z-index: 9;
}

.bfgbf .accordion-item{
    border:0;
    border-bottom:1px solid #ececec;
}
.accordion-item{
    background:#ffffff57;
}
.accordion-collapse {
    background: #ffffff57;
    padding: 14px 6px;
}
.bfgbf .accordion-button{
    padding:0px 2px 10px;
    font-size:13px;
    font-weight:700;
    color:#1f2d5c;
    background:transparent;
    box-shadow:none;
}
.accordion-button i{
    padding: 7px;
    background: #e58089;
    display: block;
    width: 32px;
    color: #fff;
    font-size: 16px;
    border-radius: 6px;
    margin-right: 10px;
}
.accordion-body h6{
    font-size: 14px;
    font-weight: 600 !important;
    padding-top: 0px;
    font-family: 'Roboto Slab';
    margin: 0;
}
.bfgbf .accordion-button:not(.collapsed){
    background:transparent;
    color:#000;
    box-shadow:none;
}
.cntctss p{
    margin:0;
}
.bfgbf .accordion-button:focus{
    box-shadow:none;
    border:none;
}

.bfgbf .accordion-button::after{
    background-size:14px;
    transition:.3s;
}

.bfgbf .accordion-body{
    padding: 0;
    color: #363535;
    font-size: 13px;
    line-height: 1.8;
}
.product-details-accordion.product-details{
    padding: 18px 22px;
    font-size: 13px;
    font-weight: 700;
    color: #1f2d5c;
    background: #fff;
    box-shadow: none;
    border-bottom: 1px solid #ececec;
}
.detail-header {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
}
.detail-label{
    font-family: "Roboto Slab";
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.bfgbf {
    border-radius: 6px;
    background: #ffffff;
    padding: 15px;
    box-shadow: inset -1px -1px 6px 0px #343434 !important;
}
.accordion-collapse{
    border-top: 1px solid #bbb;
}
.bfgbf a{
    text-decoration:none;
    color:#000;
}
.outer-top-bd{
    padding-bottom:40px;
    padding-top:20px;
}
.ttthtl{
    font-size:16px;
}
.bfgbf a:hover{
    text-decoration:underline;
}
.bfgbf a i{
        color: green;
    font-size: 17px;
    animation: blink .5s ease-in-out;
}
.clll{
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 10px;
    flex-wrap:wrap;
}
.cntctss{
    display:flex;
    align-items:center;
    gap:15px;
}
.cntctss img{
    width:45px;
}
.whtspp{
    padding: 7px 10px;
    border: 1px solid green;
    font-size: 13px;
}
@keyframes blink{
    0%, 100%{
        filter: drop-shadow(0 4px 8px rgba(0,0,0,.35));
    }
    50%{
        filter: drop-shadow(0 4px 8px rgba(255,255,255,.35));
    }
}
.fw-semibold p{
    font-weight: 400;
    margin-bottom: 8px;
}
.detail-icon{
    color: #525252;
    font-weight: 400;
    font-size: 13px;
}




.feature-card{
    display:flex;
    align-items:center;
    gap:15px;
    background:#fff;
    border:1px solid #edf1f7;
    border-radius:12px;
    padding:8px 12px;
    transition:.3s;
    box-shadow:0 0px 5px rgba(0,0,0,.40);
}


.feature-card i{
        width: 45px;
    height: 45px;
    border-radius: 5px;
    background: #02020240;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.allss{
    color: #e58089;
    font-size: 13px;
    text-align: center;
    border-top: 1px solid #ccc;
    margin-top: 15px;
    padding-top: 15px;
}
.specification-table td{
    padding: 6px 5px;
    border-bottom: 1px solid #f0f2f5;
    font-weight: 300;
    font-size: 13px;
}

.specification-table td strong {
    font-weight: 500;
}

.review-card{
    border:1px solid #ececec;
    border-radius:12px;
    padding:20px;
    box-shadow:0 4px 15px rgba(0,0,0,.05);
}

.progress{
    height:8px;
    border-radius:20px;
}

.company-card h5,
.contact-card h5{
    font-weight:700;
    margin-bottom:20px;
    color:#1f2d5c;
}
.btn-add-cart, .btn-expert-consultation{
    font-size:13px;
}
.company-card p{
    /*color:#5f6b7a;*/
    line-height:1.8;
}

.section-title{
    font-weight: 400 !important;
    margin-bottom: 0;
    font-family: 'Roboto Slab';
    color: #e58089;
}
.section-title i{
    color:#e58089 !important;
}
.company-list{
    list-style:none;
    padding:0;
    margin:0;
        display: grid;
    grid-template-columns: 1fr 1fr;
}

.company-list li{
    padding:4px 0;
    position:relative;
    font-size:13px;
    padding-left:20px;
}

.company-list li:before{
    content:"✔";
    position:absolute;
    left:0;
    color:#e58089;
    font-weight:bold;
}

.country-tags{
    display:flex;
    flex-wrap:wrap;
    gap:10px;
}

.country-tags span{
        background: #e5808938;
    color: #e58089;
    border: 1px solid #e58089;
    padding: 1px 7px;
    border-radius: 4px;
}

.social-btn{
    display:flex;
    align-items:center;
    gap:12px;
    padding:10px;
    font-size: 13px;
    margin-bottom:15px;
    border-radius:12px;
    text-decoration:none;
    color:#fff;
    font-weight:400;
    transition:.3s;
}


.social-btn i{
    font-size:18px;
}

.website{
    background:#2563eb;
}

.facebook{
    background:#1877F2;
}

.instagram{
    background:linear-gradient(45deg,#f9ce34,#ee2a7b,#6228d7);
}

.whatsapp{
    background:#25D366;
}

@media(max-width:991px){

    .contact-card{
        margin-top:25px;
    }

}

